﻿/* *  Mobile Navbar
        *
        * */
.navbar-wrap.mobile .navbar-content .logo-wrap .logo-image a img {
    width: 40px;
}

.navbar-wrap.mobile .navbar-content .logo-wrap .logo-text img {
    width: 130px;
}

.navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger {
    width: 30px;
    height: 24px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

    .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: white;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }

        .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger span:nth-child(1) {
            top: 0px;
        }

        .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger span:nth-child(2),
        .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger span:nth-child(3) {
            top: 12px;
        }

        .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger span:nth-child(4) {
            top: 24px;
        }

    .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

    .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .navbar-wrap.mobile .links-and-hamburger-wrap .hamburger-wrap #hamburger.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }

.navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap {
    transition: all 300ms ease-in-out;
    position: absolute;
    top: 100px;
    right: 0px;
    width: 100%;
    z-index: 999;
    background: white;
    -webkit-box-shadow: -2px 5px 7px 5px rgba(0, 0, 0, 0.08);
    box-shadow: -2px 5px 7px 5px rgba(0, 0, 0, 0.08);
    max-height: 0px;
    overflow: hidden;
}

    .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap.open {
        max-height: 100vh;
        overflow-y: auto;
    }

    .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .category-link {
        font-size: 22px;
        padding: 20px;
        cursor: pointer;
        font-family: PROXIMANOVA-REGULAR;
        background-image: url("https://www.give.org/sf-images/default-source/alliance-redesign/down-triangle-gray.png?sfvrsn=d3190046_2");
        background-repeat: no-repeat;
        background-position: center right 28px;
    }

        .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .category-link.active {
            background-image: url("https://www.give.org/sf-images/default-source/alliance-redesign/up-triangle-orange-larger.png?sfvrsn=aca152a2_2");
        }

        .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .category-link:not(:last-child) {
            border-bottom: solid 1px #d0d0d0;
        }

    .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .dropdown-items-wrap {
        transition: all 300ms ease-in-out;
        overflow: hidden;
        max-height: 0px;
    }

        .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .dropdown-items-wrap.open {
            max-height: 60vh;
        }

        .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .dropdown-items-wrap a {
            text-decoration: none;
        }

        .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .dropdown-items-wrap .dropdown-item-link {
            background: #f7f7f7;
            padding: 15px 0px 15px 30px;
            border-bottom: solid 1px #d0d0d0;
            color: #005f86;
            font-family: PROXIMANOVA-BOLD;
            cursor: pointer;
        }

            .navbar-wrap.mobile .links-and-hamburger-wrap .links-wrap .dropdown-items-wrap .dropdown-item-link:hover a {
                color: #2d2926;
            }
